#ifndef PREFS_H
#define PREFS_H

#include <tqwidget.h>
#include <noatun/pref.h>

class KColorButton;

class Prefs : public CModule
{ 
Q_OBJECT
  
public:
	Prefs(TQObject* parent);
	virtual void save();
	virtual void reopen();

private:
	KColorButton *mForeground, *mBackground, *mLine;
};

#endif

